﻿body {
    background-color: #000000;
}
/*
div.banner h1, div.banner h2 {
    background-color: transparent;
    color: #ffffff;
}
*/

.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons .btn.btn-default
{
    background-color: #3063ff;
    color: #ffffff;
}

.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons .btn.btn-default:hover
{
    background-color : #bbbbbb;
    color: #000000;
}

div.form-progress
{
    background-color: #77777777;
    border-color: #88888877;
}

.ui-progressbar-value
{
    background-color: #00bb55;
    color: #333333;
}

header, footer, div.banner, /* table:not([class]) thead, table.form, table.profile, table.memberlist, table.list thead, table.stylelist, */ 
div#menuwrap, /* table.admin-menu */
div.section-header, div.nav-header, ul.article-signature li.title, ul.storage-pict-info li.title, ul.article-extras-buttons li.title,
ul.member-profile-info li.title, ul.private-message-info li.title, div.pagination a, a.button, span.category a {
    background-color: #3063ff;
    color: #ffffff;
}

div.banner h1, div.banner h2 {
    background-color: transparent;
    color: inherit;
}

/* table.memberlist tr.member-line:hover *, table.admin-menu tr:not(.title):hover *, table:not([class]) thead th.link:hover, table:not([class]) thead td.link:hover *, */
div.pagination a:hover, a.button:hover,  span.category a:hover {
    background-color: #ffffff;
    color: #3063ff;
}

/*
table.list a.hover:not(.imglink) {
    background-color: #3063ff;
    color: #ffffff;
}
*/

div.item-title
{
    border-top-color: #ffffff;
}

header a, footer a, /* table.profile a:not(.imglink), table.memberlist a, table.admin-menu a, table:not([class]) thead a, */
div.item-title a, span.category a {
    color:#ffffff;
}

header a:hover, /* table.profile a:not(.imglink):hover, table.memberlist a:not(.imglink):hover, */
div.section-header a:hover, div.nav-header a:hover {
    background-color: #ffffff;
    color: #3063ff;
}

ul.article-extras-buttons a[class$=liked], div.item-extras-buttons a.likeButton, div.item-extras-buttons a.toggleButton, 
div.forum-post-buttons a[class$=liked], div.section-footer a.likeButton
{
    background-color: #0068be;
    color: #ffffff;
}

ul.article-extras-buttons a.unliked:hover, div.item-extras-buttons a.unliked:hover, div.item-extras-buttons a.no:hover,
div.forum-post-buttons a.unliked:hover , div.section-footer a.unliked:hover
{
    background-color: #008b5a;
    color: #ffffff;
}

ul.article-extras-buttons a.liked:hover, div.item-extras-buttons a.liked:hover, div.item-extras-buttons a.yes:hover,
div.forum-post-buttons a.liked:hover, div.section-footer a.liked:hover
{
    background-color: #e3051c;
    color: #ffffff;
}

div.nav-title-item a:hover, div.line-item a:hover
{
    text-decoration: none;
}

div.stats {
    border-bottom: 1px solid #ffffff;
}

td.error, th.error, div.form-result.error, div.section-result.error, div.item-action.error, div.storage-pict-action.error {
    color:#e3051c;
    background-color: #f59fb3;
    font-weight: bold;
    border-top: 3px solid #e3051c;
    border-bottom: 3px solid #e3051c;
}

td.warning, th.warning, div.form-result.warning, div.section-result.warning, div.item-action.warning, div.storage-pict-action.warning {
    color: #906030;
    background-color: #f68f4b;
    font-weight: bold;
    border-top: 3px solid #906030;
    border-bottom: 3px solid #906030;
}

td.success, th.success, div.form-result.success, div.section-result.success, div.item-action.success, div.storage-pict-action.success {
    color:#008b5a;
    background-color: #77c696;
    font-weight: bold;
    border-top: 3px solid #008b5a;
    border-bottom: 3px solid #008b5a;
}

td.info, th.info, div.form-result.info, div.section-result.info, div.item-action.info, div.storage-pict-action.info {
    color: #0068be;
    background-color: #87d3df;
    font-weight: bold;
    border-top: 3px solid #0068be;
    border-bottom: 3px solid #0068be;    
}

td.question, th.question, div.form-result.question, div.section-result.question, div.item-action.question, div.storage-pict-action.question {
    color: #652c90;
    background-color: #c5a3cd;
    font-weight: bold;
    border-top: 3px solid #652c90;
    border-bottom: 3px solid #652c90;    
}

h1.error {
    color:#e3051c;
}

h1.success {
    color:#008b5a;
}

div.section-header a, div.nav-header a {
    color: #ffffff;
}

section.error {
    background-color: #f59fb3;
    border: 2px solid #e3051c;
    color: #e3051c;
}

section.success {
    background-color: #77c696;
    border: 2px solid #008b5a;
    color: #008b5a;
}

section.warning {
    background-color: #f68f4b;
    border: 2px solid #906030;
    color: #906030;
}

section.info {
    background-color: #87d3df;
    border: 2px solid #0068be;
    color: #0068be;   
}

section.question {
    background-color: #c5a3cd;
    border: 2px solid #652c90;
    color: #652c90;
}
/*
div.breadcrumb {
    background-color: #dddddd;
    border-color: #000000;
}
*/
td.error a, td.success a, td.warning a, td.info a, section.error a, section.success a, section.warning a, section.info a, section.question a,
div.form-result.error a, div.form-result.warning a, div.form-result.success a, div.form-result.info a, div.form-result.question a {
    color: #000000;
}


div.form {
    background-color: #3063ff;
    color: #ffffff;
}